body {
    margin: 0;
    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    background: #111827;
    color: white;

    font-family: Arial, sans-serif;
    text-align: center;
}

main {
    padding: 40px;
}

h1 {
    font-size: 3rem;
}

p {
    color: #cbd5e1;
}

button {
    padding: 12px 24px;
    border: none;
    border-radius: 8px;

    font-size: 1rem;
    cursor: pointer;
}
